<Result>
	<Records Count="{{ productList|length }}">
		{% for product in productList %}
			<Record ID="{{ product.id }}" CID="{{ product.category.id }}" Type="{{ product.type }}" Name="{{ product.name }}" LayerCount="{{ product.layerCount }}" StyleNO="{{ product.code }}" URL="{{ product.url }}" path="{{ product.image.url }}" thumb_url="{{ product.thumb.url }}" OrderValue="{{ product.orderValue }}" Visible="{{ product.valid }}" allowed_group_ids="{{ product.str_allowed_group_ids }}" />
		{% endfor %}
	</Records>
</Result>